<?

/* ------------------------------------------------------------------- */
/*

*************************************************
*			UWAGA! SKRYPT NIE JEST DARMOWY.			*
*		DALSZE ROZPOWSZECHNIANIE BEZ ZGODY 			*
*			FIRMY ArtGlobal JEST ZABRONIONE.			*
*************************************************

*************************************************
*	WWW.ArtGlobal.PL		PRODUCENT OPROGRAMOWANIA	*
*	NAZWA SKRYPTU:		NIERUCHOMOSCI 6.0			*
*	WERSJA FINALNA:	04.10.2010						*
*	KONTAKT:				artglobal@wp.pl			*
*************************************************

Copyright (c) 2010 ArtGlobal. Wszelkie prawa zastrzeżone.

*/
/* ------------------------------------------------------------------- */

require_once('inc/config.inc.php');
require_once('class/object.class.php');

$object = new obj;

include('inc/seo.inc.php');
$smarty -> register_function('nopl', 'parse');



$id = html( $_GET['id'] );
$n = html( $_GET['n'] );

$sql = "SELECT dilerNazwa, dilerOfirmie, dilerKontakt, dilerfoto FROM diler WHERE uzytkownik = '$id'  ";
$q = $mysql -> q( $sql );
$db = mysql_fetch_array( $q );

$smarty -> assign('dilerNazwa', $db['dilerNazwa']);
$smarty -> assign('dilerOfirmie', $db['dilerOfirmie']);
$smarty -> assign('dilerKontakt', $db['dilerKontakt']);
$smarty -> assign('dilerfoto', $db['dilerfoto']);


 $smarty -> assign('dilerid', $id);
 
$smarty -> display('diler-podstrona.tpl');
